rte_regexdev_xstats_map(3)

NAME
rte_regexdev_xstats_map

SYNOPSIS

#include <rte_regexdev.h>

  Data Fields

uint16_t id
char name [RTE_REGEXDEV_XSTATS_NAME_SIZE]

Detailed Description

A name-key lookup element for extended statistics.

This structure is used to map between names and ID numbers for extended RegEx device statistics.

Definition at line 1094 of file rte_regexdev.h.

Field Documentation

  uint16_t id
xstat identifier

Definition at line 1095 of file rte_regexdev.h.

  char name[RTE_REGEXDEV_XSTATS_NAME_SIZE]
xstat name

Definition at line 1097 of file rte_regexdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.